::-moz-selection {
  background-color: #3094c4;
}

::selection {
  background-color: #3094c4;
}

.t--up {
  text-transform: uppercase;
}

.t--cap {
  text-transform: capitalize;
}

.t--cap__f:first-letter {
  text-transform: capitalize;
}

.t--low {
  transform: lowercase;
}

.t--break {
  word-break: break-all;
}

.t--nowrap {
  white-space: nowrap;
}

.cost {
  width: 100%;
}
.cost::after {
  content: attr(data-text);
  height: 20px;
  width: 50px;
  position: absolute;
  background-color: #7facdb;
  border-radius: 3px;
  padding: 3px;
}

.btn {
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  padding: 10px 30px;
  margin: 5px 0;
  border: none !important;
  border-radius: 3px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
}
.btn.go_content {
  margin-left: -10%;
  padding: 10px;
  box-shadow: 0 0px 0 rgba(0, 0, 0, 0.15) inset;
}
.btn.go_content.go_content--price {
  padding: 10px 17px;
}
.btn:hover {
  box-shadow: 0 0 0 26px rgba(0, 0, 0, 0.1) inset;
}
.btn + .btn {
  margin-left: 5px;
}
.btn.cmw {
  color: #fff;
}
.btn.cmw:hover {
  color: #fff;
}

.cm2 {
  color: #7facdb;
}

.wp--100 {
  width: 100%;
}

.wp--50 {
  width: 49%;
}

.bar {
  height: 1px;
  width: 100%;
  background: #e9ecef;
  margin: 1rem 0;
}

.g-btn:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  color: #aaa;
  opacity: 1;
}

.color_alternate input[type="text"][readonly],
.color_alternate input[type="email"][readonly],
.color_alternate input[type="url"][readonly],
.color_alternate input[type="date"][readonly],
.color_alternate input[type="tel"][readonly],
.color_alternate input[type="date"][readonly] {
  background-color: #e9ecef;
  opacity: 1;
}
.color_alternate input[type="text"][disabled],
.color_alternate input[type="email"][disabled],
.color_alternate input[type="url"][disabled],
.color_alternate input[type="date"][disabled],
.color_alternate input[type="tel"][disabled],
.color_alternate input[type="date"][disabled] {
  background-color: #cbd3da;
  opacity: 1;
}

.wavedishicon {
  height: 109.2px;
  width: 238px;
  background: url(../images/bc_logo.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.price__row {
  padding: .375rem .75rem;
  -webkit-border-radius: 6.8px;
  -moz-border-radius: 6.8px;
  -ms-border-radius: 6.8px;
  -o-border-radius: 6.8px;
  border-radius: 6.8px;
  background-color: #e9ecef;
  border-color: #e9ecef;
  border-width: 3px;
  border-style: solid;
  margin-bottom: .75rem;
}
.price__row.title {
  background-color: #fff;
  border-color: #fff;
}
.price__row .price {
  font-weight: 700;
  font-size: 1.5rem;
  width: 9rem;
  text-align: right;
}
.price__row .special {
  text-decoration: line-through;
}
.price__row.is--select {
  background-color: rgba(127, 172, 219, 0.05);
  border-color: #7facdb;
}

.pay__content .rowP {
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
  -webkit-align-content: space-between;
  -moz-align-content: space-between;
  -ms-align-content: space-between;
  align-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 12px 9px;
}
.pay__content .rowP.is--hidden {
  display: none;
}
.pay__content .rowP label {
  margin-bottom: 0;
}
.pay__content .rowP.item {
  border: 0.5px solid #ddd;
  border-width: 0 0 0.5px 0;
}

.pay__content {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  width: 100%;
  padding: 0 0.5rem 0.25rem;
}
.pay__content.is--hidden {
  display: none;
}
.pay__content.is--hidden * {
  display: none;
}
.pay__content .swiper-button-next,
.pay__content .swiper-button-prev {
  top: 50px;
  margin-top: 0;
}
.pay__content .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}
.pay__content .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}
.pay__content .price__row {
  margin-bottom: 0;
  border-radius: 0;
  border-width: 1px 1px 0 1px;
  background-color: #fff;
  border-color: #eee #fff;
}
.pay__content .price__row.is--select {
  background-color: #fff;
}
.pay__content .price__row .price .g-btn,
.pay__content .price__row .price input[type="submit"] {
  padding: 10px 10px;
}
.pay__content .price__row:last-child {
  border-width: 1px;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.pay__content .fixbox {
  position: absolute;
  top: -75%;
  right: -30%;
  left: -30%;
  width: 160%;
  height: 100%;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.15);
  z-index: 1;
}
.pay__content .swiper-slide {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.pay__content .swiper-slide.pay-success .title {
  background-image: -webkit-linear-gradient(-45deg, #4cae4c, #5cb85c, #6ec06e);
  background-image: -moz-linear-gradient(-45deg, #4cae4c, #5cb85c, #6ec06e);
  background-image: -o-linear-gradient(-45deg, #4cae4c, #5cb85c, #6ec06e);
  background-image: linear-gradient(-45deg, #4cae4c, #5cb85c, #6ec06e);
}
.pay__content .swiper-slide.pay-success .g-btn:not(.is--test) {
  background-color: #5cb85c;
  color: #fff;
}
.pay__content .swiper-slide.pay-warning .title {
  background-image: -webkit-linear-gradient(-45deg, #e57c13, #ed8924, #ef963c);
  background-image: -moz-linear-gradient(-45deg, #e57c13, #ed8924, #ef963c);
  background-image: -o-linear-gradient(-45deg, #e57c13, #ed8924, #ef963c);
  background-image: linear-gradient(-45deg, #e57c13, #ed8924, #ef963c);
}
.pay__content .swiper-slide.pay-warning .g-btn:not(.is--test) {
  background-color: #ed8924;
  color: #fff;
}
.pay__content .swiper-slide.pay-info .title {
  background-image: -webkit-linear-gradient(-45deg, #1da8de, #31b2e4, #48bae7);
  background-image: -moz-linear-gradient(-45deg, #1da8de, #31b2e4, #48bae7);
  background-image: -o-linear-gradient(-45deg, #1da8de, #31b2e4, #48bae7);
  background-image: linear-gradient(-45deg, #1da8de, #31b2e4, #48bae7);
}
.pay__content .swiper-slide.pay-info .g-btn:not(.is--test) {
  background-color: #31b2E4;
  color: #fff;
}
.pay__content .swiper-slide.pay-grand .title {
  background-image: -webkit-linear-gradient(-45deg, #744495, #824ca7, #8f59b3);
  background-image: -moz-linear-gradient(-45deg, #744495, #824ca7, #8f59b3);
  background-image: -o-linear-gradient(-45deg, #744495, #824ca7, #8f59b3);
  background-image: linear-gradient(-45deg, #744495, #824ca7, #8f59b3);
}
.pay__content .swiper-slide.pay-grand .g-btn:not(.is--test) {
  background-color: #824ca7;
  color: #fff;
}
.pay__content .swiper-slide.pay-danger .title {
  background-image: -webkit-linear-gradient(-45deg, #b71d26, #cd212a, #dd2b34);
  background-image: -moz-linear-gradient(-45deg, #b71d26, #cd212a, #dd2b34);
  background-image: -o-linear-gradient(-45deg, #b71d26, #cd212a, #dd2b34);
  background-image: linear-gradient(-45deg, #b71d26, #cd212a, #dd2b34);
}
.pay__content .swiper-slide.pay-danger .g-btn:not(.is--test) {
  background-color: #CD212A;
  color: #fff;
}
.pay__content .title,
.pay__content .content {
  font-family: Comic Sans MS;
  color: rgba(255, 255, 255, 0.9);
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
  -webkit-align-content: space-around;
  -moz-align-content: space-around;
  -ms-align-content: space-around;
  align-content: space-around;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.pay__content .title {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.pay__content .title * {
  color: #fff;
}
.pay__content .highlight {
  color: #cd212a;
  font-weight: 900;
  font-size: 1.25rem;
}
.pay__content .btn-buy {
  position: relative;
  width: 50%;
  border-radius: 3px;
  margin: 0 30% 2% 20%;
  background: #fff;
  font-weight: 700;
}
.pay__content .pay-Value .btn-buy {
  color: #ed8924;
}
.pay__content .pay-Premier .btn-buy {
  color: #31b2E4;
}
.pay__content .pay-Adds .content {
  -webkit-align-content: start;
  -moz-align-content: start;
  -ms-align-content: start;
  align-content: start;
  -webkit-justify-content: start;
  -moz-justify-content: start;
  -ms-justify-content: start;
  justify-content: start;
  padding: 0 10%;
}
.pay__content .pay-Adds .btn-buy {
  color: #824ca7;
}
.pay__content .pay-Adds label {
  line-height: 40px;
  line-height: 2.5rem;
}
.pay__content .pay-Adds label .btn-buy {
  width: auto;
  margin: 0;
  float: right;
}
.pay__content .title {
  padding-top: 22px;
  text-align: center;
  width: 100%;
}
.pay__content .content {
  min-height: 75%;
  text-align: left;
  padding-left: 8.7%;
  padding-bottom: 22px;
}
.pay__content .content label {
  padding: .375rem 0;
}
.pay__content label.check:before {
  font-family: Font Awesome\ 5 Pro;
  content: "\f00c";
  cursor: pointer;
  font-size: 1rem;
  padding-right: 0.5rem;
}
.pay__content label.none {
  opacity: 0.4;
  text-decoration: line-through;
}
.pay__content label.none:before {
  font-family: Font Awesome\ 5 Pro;
  content: "\f00d";
  cursor: pointer;
  font-size: 1rem;
  padding-right: 0.5rem;
}

.button-content {
  width: 65px;
  height: 30px;
  background-color: #B2DE34;
  font-size: small;
  line-height: 30px;
  text-align: center;
  position: relative;
  top: 5px;
  right: 0;
  float: right;
}
.button-content:before {
  content: '';
  width: 20px;
  height: 0%;
  border: 15px solid;
  border-color: transparent #B2DE34 transparent transparent;
  position: absolute;
  right: 65px;
  top: 0px;
}
.button-content:after {
  content: '';
  width: 20px;
  height: 0%;
  border: 15px solid;
  border-color: transparent transparent transparent #B2DE34;
  position: absolute;
  left: 65px;
  top: 0px;
}

@media only screen and (max-width: 575px) {
  .pay__content .price__row {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
/*font Variables*/
/*Color Variables*/
.mulit_pro {
  padding: 0;
  overflow: hidden;
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
}
.mulit_pro.is--hidden {
  display: none;
}
.mulit_pro li {
  list-style-type: none;
  color: #99a2a8;
  font-size: 0.75rem;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  float: left;
  position: relative;
  text-align: center;
}
.mulit_pro li:nth-child(2):before {
  content: "2";
}
.mulit_pro li:nth-child(3):before {
  content: "3";
}
.mulit_pro li:nth-child(4):before {
  content: "4";
}
.mulit_pro li:nth-child(5):before {
  content: "5";
}
.mulit_pro li:nth-child(6):before {
  content: "6";
}
.mulit_pro li:nth-child(7):before {
  content: "7";
}
.mulit_pro li:nth-child(8):before {
  content: "8";
}
.mulit_pro li:nth-child(9):before {
  content: "9";
}
.mulit_pro li:nth-child(10):before {
  content: "10";
}
.mulit_pro li:before {
  font-size: 1rem;
  content: "1";
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: block;
  background: #eaf0f4;
  border-radius: 50%;
  margin: 0 auto 10px auto;
}
.mulit_pro li:after {
  content: '';
  width: 100%;
  height: 5px;
  background: #eaf0f4;
  position: absolute;
  left: -50%;
  top: 17.5px;
  z-index: -1;
}
.mulit_pro li:last-child:after {
  width: 150%;
}
.mulit_pro li.active {
  color: #5cb85c;
}
.mulit_pro li.active:before, .mulit_pro li.active:after {
  background: #5cb85c;
  color: white;
}

.multi_step_form .btn {
  margin: 0.5rem;
}
.multi_step_form fieldset {
  border: 0;
  position: relative;
  width: 100%;
  left: 0;
  right: 0;
}
.multi_step_form fieldset:not(:first-of-type) {
  display: none;
}
.multi_step_form fieldset .btn i {
  margin-right: 0.5rem;
}
.multi_step_form fieldset .btn:first-of-type {
  background: #bdbdbd;
  color: #fff;
}
.multi_step_form.is--test fieldset:not(:first-of-type) {
  display: block;
}

.sContent.pay__content div.rowP label:first-child {
  margin-bottom: 0;
}

.pay__content .rowP {
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
  -webkit-align-content: space-between;
  -moz-align-content: space-between;
  -ms-align-content: space-between;
  align-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 12px 9px;
}
.pay__content .rowP.is--hidden {
  display: none;
}
.pay__content .rowP label {
  margin-bottom: 0;
}
.pay__content .rowP.item {
  border: 0.5px solid #ddd;
  border-width: 0 0 0.5px 0;
}

ul.mulit_pro,
ol.mulit_pro {
  margin-left: 0;
  margin-bottom: 0;
}

.sContent.pay__content {
  padding: 0;
}
.sContent.pay__content fieldset {
  padding: 0;
}
.sContent.pay__content .row--y {
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 12px;
}
.sContent.pay__content .row--y label {
  margin-bottom: 6px;
}
.sContent.pay__content .row--x {
  display: flex;
  display: -webkit- flex;
  display: -moz- flex;
  display: -ms- flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.sContent.pay__content span,
.sContent.pay__content label,
.sContent.pay__content div {
  color: #323b44;
}

.is--success.row--x,
.is--success.row--y {
  color: #28a745;
}
.is--success.row--x .form-control,
.is--success.row--y .form-control {
  border: 1px solid #28a745;
}

.is--success,
.color_alternate .is--success {
  color: #28a745;
}
.is--success.form-control,
.color_alternate .is--success.form-control {
  border: 1px solid #28a745;
  box-shadow: 0 0 0 0.1rem rgba(40, 167, 69, 0.15);
}
.is--success.form-control:focus,
.color_alternate .is--success.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
}
.is--success.input__group,
.color_alternate .is--success.input__group {
  background: rgba(40, 167, 69, 0.15);
}
.is--success.input__group.is--focus,
.color_alternate .is--success.input__group.is--focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
}

.is--warning.row--x,
.is--warning.row--y {
  color: #FA7A35;
}
.is--warning.row--x .form-control,
.is--warning.row--y .form-control {
  border: 1px solid #FA7A35;
}

.is--warning,
.color_alternate .is--warning {
  color: #FA7A35;
}
.is--warning.form-control,
.color_alternate .is--warning.form-control {
  border: 1px solid #FA7A35;
  box-shadow: 0 0 0 0.1rem rgba(250, 122, 53, 0.15);
}
.is--warning.form-control:focus,
.color_alternate .is--warning.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(250, 122, 53, 0.25);
}
.is--warning.input__group,
.color_alternate .is--warning.input__group {
  background: rgba(250, 122, 53, 0.15);
}
.is--warning.input__group.is--focus,
.color_alternate .is--warning.input__group.is--focus {
  box-shadow: 0 0 0 0.2rem rgba(250, 122, 53, 0.25);
}

.is--danger.row--x,
.is--danger.row--y {
  color: #CD212A;
}
.is--danger.row--x .form-control,
.is--danger.row--y .form-control {
  border: 1px solid #CD212A;
}

.is--danger,
.color_alternate .is--danger {
  color: #CD212A;
}
.is--danger.form-control,
.color_alternate .is--danger.form-control {
  border: 1px solid #CD212A;
  box-shadow: 0 0 0 0.1rem rgba(205, 33, 42, 0.15);
}
.is--danger.form-control:focus,
.color_alternate .is--danger.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(205, 33, 42, 0.25);
}
.is--danger.input__group,
.color_alternate .is--danger.input__group {
  background: rgba(205, 33, 42, 0.15);
}
.is--danger.input__group.is--focus,
.color_alternate .is--danger.input__group.is--focus {
  box-shadow: 0 0 0 0.2rem rgba(205, 33, 42, 0.25);
}

.g-form-row-state {
  font-size: 1rem;
  font-weight: 500;
}

.g-form-row-state.is--success {
  display: block;
  color: #357935;
}

.g-form-row-state.is--warning {
  display: block;
  color: #9e560d;
}

.g-form-row-state.is--info {
  display: block;
  color: #14759b;
}

.g-form-row-state.is--grand {
  display: block;
  color: #4b2c61;
}

.g-form-row-state.is--danger {
  display: block;
  color: #751318;
}

.g-cols > div.left {
  transform: translate(0, 450%);
}

@media (max-width: 767px) {
  .g-cols > div.left {
    transform: translate(0, 0);
  }
}
.g-form-row-field .arrow_box {
  width: 100%;
}
